/*menu mobile*/	
/*---------------------------------------------------------------------------*/
.butabrir {
	position: fixed;/*posição fixa*/
	left: 0.5rem;/*na direita da pagina com espaço 0.5*/
	top:0.3rem;/*no topo da pagina com espaço 0.5*/
	width: 29px;/*largura do botao*/
	height: 29px; /*altura do botão*/ 
	display:block;/*display fechado*/
	background-image: url(../imagens-site/icones/iconemobile.png);
	background-repeat: no-repeat; 
	background-position: center center;
	background-color:#FFF;
	z-index:992;
	border-radius:5px;
	}
	
.butabrir:hover {
	position: fixed;/*posição fixa*/ 
	display:block;/*display fechado*/
	background-image:url(../imagens-site/icones/iconemobile.png);
	background-repeat: no-repeat; 
	background-position: center;
	background-color:#CCC;
	-webkit-transition:0.5s ease-out;
    -moz-transition:0.5s ease-out;
    -o-transition:0.5s ease-out;
    transition:0.5s ease-out;
	}
	
.butabrir2 {
	position: fixed;/*posição fixa*/
	left: 2.6rem;/*na direita da pagina com espaço 0.5*/
	top:0.5rem;/*no topo da pagina com espaço 0.5*/
	text-align: center;/*alinhamento texto centro*/
	width: 40px;/*largura do botao*/
	height: 40px; /*altura do botão*/ 
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:15px; font-weight:600; color:#FFF;
	display:block;/*display fechado*/
	text-decoration: none;/*dirar sublinahdo do link*/
	z-index:993;
	}
@media(max-width: 335px){.butabrir2 {display: none;}}
@media(min-width:895px){.butabrir,.butabrir2 {display: none;} /*acultando menu mobile*/}	
	
/*---------------------------------------------------------------------------*/	 
	 	
.butfechar {
	position: fixed;/*posição fixa*/
	left: 0.5rem;/*na direita da pagina com espaço 0.5*/
	top:0.3rem;/*no topo da pagina com espaço 0.5*/
	width: 29px;/*largura do botao*/
	height: 29px; /*altura do botão*/ 
	display:block;/*display fechado*/
	background-color:#FFF;
	background-image: url(../imagens-site/icones/iconefechar.png);
	background-repeat: no-repeat; 
	background-position: center center;
	border-radius:5px;
	}	
	
.butfechar:hover {
	position:fixed;/*posição fixa*/
    left:0.5rem;/*na direita da pagina com espaço 0.5*/
	top:0.3rem;/*no topo da pagina com espaço 0.5*/
	display:block;/*display fechado*/
	background-image: url(../imagens-site/icones/iconefechar.png);
	background-repeat: no-repeat; 
	background-position: center;
	background-color:#CCC;
	}

/*---------------------------------------------------------------------------*/	 		

#panel {position:fixed;/*FIXO NO TOPO*/
        left: 0rem;/*NA DIREITA DA PAGONA ESPAÇO 0*/
        background: #1A1A1A;/*COR PAINEL*/
		width:240px;/*LARGURA DO PAINEL*/
	    height:100%;/*ALTURA DO PAINEL*/
	    display:none;/*MANTER FECHADO*/
		z-index:999;/*NA FRENTE DE TUDO*/
		border-radius:0px 0px 0px 0px; /*BORDA ARREDONDA DO PAINEL*/
		overflow:auto;/*BARRA DE ROLAGEM QUANDO PRECISAR*/
		overflow-x: hidden;/*TIRANDO BARRA DE RODAGEM DO RODAPE DO PAINEL*/
		}	

#botaomenu a{
	padding: 7px 20px 7px 20px; 
	width:100%; 
	text-decoration:none; 
	background-color: #1A1A1A; 
	text-align:left; 
	cursor: pointer; 
	float:left;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:15px; font-weight:600; color:#FFF; text-decoration:none;
	border-bottom:1px solid #333333;
	}

#botaomenu a:hover{
	background-color: #FFF; 
	color:#002060;
	-webkit-transition:0.5s ease-out;
    -moz-transition:0.5s ease-out;
    -o-transition:0.5s ease-out;
    transition:0.5s ease-out; 
	}
	
#bk-imagemtop{ 
    padding-left:50px;
	padding-top:15px;
	padding-bottom:15px;}
	
#bk-redesocial{padding:20px;}	

#redesocial_facebook{ 
width:40px;
height:40px;
float:left; 
background-color: #FFF; 
cursor: pointer; 
margin-right:5px;
background-image:url(../imagens-site/icones/icofacebook2.png);
background-position:center center;
background-repeat:no-repeat;
border-radius:40px;
}
#redesocial_facebook:hover{
	background-image:url(../imagens-site/icones/icofacebook.png);
	background-color: #963C77;
	-webkit-transition:0.5s ease-out;
    -moz-transition:0.5s ease-out;
    -o-transition:0.5s ease-out;
    transition:0.5s ease-out;
	}
